.logo-container{
  display: flex;
  -webkit-display: flex;
  flex-wrap: nowrap;
  align-items:center;
  justify-content:space-between;
  padding:10px 0;
  margin:0 -20px;
}
.logo-item{
  display:block;
  padding:0 20px;
  width:20%;
}
.logo-item img{
  width:auto;
  height:auto;
  max-width:100%;
  max-height:100px;
  margin:0 auto;
  display:block;
}

@media screen and (max-width: 900px){
  .logo-item{
    width:27%;
    margin-bottom:40px;
  }
  .logo-container{
    flex-wrap: wrap;
    justify-content:center;
    margin-bottom:-40px;
  }
}
@media screen and (max-width: 600px){
  .logo-item{
    width:37%;
  }
  .logo-container{
    flex-wrap: wrap;
    justify-content:center;
  }
}
